Bug 6769 - [UPDATE REQUEST] traceroute 2.0.17 -> 2.0.21
: [UPDATE REQUEST] traceroute 2.0.17 -> 2.0.21
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 11:39 MSK by Andrey Bondrov
Modified: 2016-03-09 19:35 MSK (History)
1 user (show)

See Also:
RPM Package: traceroute
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-26 11:39:05 MSK
New version of traceroute was released.
Comment 1 Andrey Bondrov 2016-02-26 11:40:31 MSK
Advisory: "Update traceroute to new version 2.0.21. Drop apparmor parts (we don't use apparmor). Fix debug package."

https://abf.rosalinux.ru/build_lists/2625617
https://abf.rosalinux.ru/build_lists/2625618
Comment 2 Vladimir Potapov 2016-03-03 12:37:49 MSK
The update is sent to expanded testing
*************************************
Comment 3 Vladimir Potapov 2016-03-09 16:57:00 MSK
traceroute-2.0.21-1
https://abf.rosalinux.ru/build_lists/2625617
https://abf.rosalinux.ru/build_lists/2625618
****************************** Advisory *******************************
Update traceroute to new version 2.0.21. Drop apparmor parts (we don't use apparmor). Fix debug package.
***********************************************************************
QA Verified